Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 20:17:09 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4540107280 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097455981620            12:02 AM, 10th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            12:06 AM, 10th Mar                     hi                    Hi. On 6th March I had placed an order.. I usually get it in one day but still I dint recieve the order.           12:07 AM, 10th Mar                     hi                             12:07 AM, 10th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           12:08 AM, 10th Mar                     hi                    4540107280           12:11 AM, 10th Mar                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           12:11 AM, 10th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:11 AM, 10th Mar                     hi                    Yes           12:11 AM, 10th Mar                   Hamza                   We sincerely apologize for any inconvenience caused,           12:14 AM, 10th Mar                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:14 AM, 10th Mar                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           12:14 AM, 10th Mar                     hi                    Okey. Thank you.           12:14 AM, 10th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:16 AM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2220375